body {
    font-family: Arial, sans-serif;
    color: #333333;
}

.h1, h1 {
    font-size: 20px;
}

.h2, h2 {
    font-size: 18px;
}

.h3, h3 {
    font-size: 17px;
}

.h4, h4 {
    font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #4d4d4d;
}

.modal-open, .modal-open .modal {
    padding-right: 0!important;
}

.text-muted, .muted, .tags-set a.category {
    color: #808080;
}

a {
    color: #005fa8;
    cursor: pointer;
}

a:focus, a:hover, .btn-next:hover, .hot-topics .btn-next:hover {
    color: #143b64;
}

p {
    word-break: break-word;
}

label {
    font-weight: 400;
}

.bg-gray {
    background-color: #E6E6E6;
}

#panel {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
}

.header {
    height: 40px;
    margin-bottom: 15px;
    overflow: hidden;
}

.header .navbar-toggle {
    float: left;
    margin: 1px 2px 1px -8px;
}

.header .navbar-toggle .icon-bar {
    background-color: #005fae;
    height: 3px;
}

.header .navbar-toggle:hover {
    background-color: #f8f8f8;
}

.social {
}

.btn.btn-social {
    background-color: transparent;
    color: #404041;
    width: 30px;
    height: 30px;
    padding: 4px 0;
    text-align: center;
    margin-top: 4px;
}

.btn.btn-social:hover {
    color: #fff;
}

.btn-facebook:hover {
    background-color: #3B5999;
}

.btn-vk:hover {
    background-color: #4F7299;
}

.btn-odnoklassniki:hover {
    background-color: #ed812b;
}

.btn-twitter:hover {
    background-color: #1da1f2;
}

.btn-instagram:hover {
    background-color: #AE2EA5;
}

.btn-telegram:hover {
    background-color: #2DA5E1;
}

.btn-telegram-bot {
    background: url("../images/telegram-bot.png") no-repeat 0 0 transparent;
    border: none;
}

.btn-telegram-bot:hover {
    background-color: #0354A3;
    background-position: -30px 0;
}

.btn-mobile:hover, .btn-dzen:hover, .btn-youtube:hover {
    background-color: #005FA8;
}

.btn-mobile .fa-mobile {
    font-size: 19px;
}

.side a {
    display: inline-block;
    width: 20px;
    height: 16px;
    margin-left: 20px;
    vertical-align: middle;
    overflow: hidden;
    background: url('/images/m/images/top-panel-link.png') no-repeat;
}

.side a.buy-garant {
    width: 28px;
    background-position: -55px 0;
}

.side a.buy-garant:hover {
    background-position: -86px 0;
}

.side a.company-partners {
    width: 24px;
    background-position: -130px 0;
}

.side a.company-partners:hover {
    background-position: -157px 0;
}

.side a.company-join {
    width: 22px;
    background-position: -250px 0;
}

.side a.company-join:hover {
    background-position: -272px 0;
}

.side a.seminars {
    width: 15px;
    background-position: -308px 0;
}

.side a.seminars:hover {
    background-position: -325px 0;
}

.footer {
    padding: 10px 0 0;
    background-color: #003e7c;
    color: #ffffff;
    margin-top: auto;
}

.footer a {
    color: #98D8FF;
    text-decoration: underline;
}

.footer a:hover {
    text-decoration: none;
}

.footer a.full-version {
    display: inline-block;
    margin: 5px 0 14px;
}

.topic {
    font-size: 20px;
    margin-top: 20px;
    font-weight: bold;
    line-height: 1.1;
}

.topic img {
    display: inline-block;
    margin-right: 10px;
}

.topic a {
    color: inherit;
}

.topic a:hover {
    text-decoration: none;
}

.topic, .sections-site .item a {
    color: #4d4d4d;
}

.table-responsive {
    border: none;
}

a.text-muted:focus, a.text-muted:hover, .breadcrumb-list .breadcrumb a {
    color: #808080;
}

.search {
    margin-top: 10px;
    margin-bottom: 8px;
}

.search .btn {
    border-color: #000000;
    border-radius: 0;
    padding-left: 9px;
    padding-right: 9px;
}

.search .form-control + .input-group-btn > .btn {
    border-left: none;
}

.search .btn.active.focus, .search .btn.active:focus, .search .btn.focus, .search .btn:active.focus, .search .btn:active:focus, .search .btn:focus {
    outline: none;
}

.search .form-control {
    box-shadow: none;
    border-color: #000000;
    border-right: none;
    border-radius: 0;
}

.search .form-control:focus {
    box-shadow: none;
    border-color: #000000;
    border-right: none;
}

.item {
    margin-bottom: 15px;
    position: relative;
}

.item .meta {
    position: relative;
    min-height: 22px;
    margin-bottom: 3px;
}

.item .meta hr {
    position: absolute;
    width: 100%;
    top: 49%;
    margin: 0;
    border-color: #b8b8b8;
}

.meta hr {
    border-color: #b8b8b8;
}

.item .meta time, time {
    position: relative;
    padding-right: 10px;
    color: #ad272d;
    font-size: 12px;
    font-weight: bold;
    z-index: 2;
}

.item .meta .tags-set {
    position: absolute;
    font-size: 12px;
    color: #808080;
    top: 50%;
    margin-top: -8px;
    right: 0;
}

.item .meta .tags-set .category, .category-tag a {
    display: inline-block;
    padding-left: 10px;
}

.category-tag.nav-tag a {
    padding: 0;
}

.item .meta time, .item .meta .tags-set {
    background-color: #ffffff;

}

.item .descr .title {
    color: inherit;
    margin-bottom: 0;
}

.item .img.pull-left img {
    margin-right: 10px;
}

.item .img.text-center img {
    margin-bottom: 10px;
}

.item.comment {
    min-height: 185px;
}

.item.comment .img {
    position: absolute;
    overflow: hidden;
    width: 144px;
    top: 0;
    bottom: 0;
    right: 0;
}

.item.comment .img img {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.item.comment .descr {
    padding-right: 155px;
}

.item.comment .comment-block {
    position: absolute;
    display: block;
    width: 85%;
    z-index: 3;
    bottom: 0;
    left: 0;
    padding: 8px 12px;
    background-color: #fff6d1;
    color: #333333;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.item.comment .comment-block:after {
    position: absolute;
    display: block;
    content: "";
    right: -20px;
    bottom: 24px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border: 10px solid transparent;
    border-top: 10px solid #fff6d1;
    border-left: 10px #fff6d1 solid;
}

.item.comment .comment-block .comment-inner {
    position: relative;
    overflow-y: hidden;
    overflow-x: visible;
    max-height: 77px;
    min-height: 46px;
    z-index: 1;
}

.item.comment .comment-block .comment-inner p {
    margin: 0;
}

.item.comment .comment-block .comment-inner a {
    display: inline-block;
    color: #333333;
}

.item.comment .comment-block .comment-inner a:hover {
    color: #000000;
}

.hot-header .name-section {
    margin-top: 5px;
    border-bottom: 1px solid #AD282D;
}

.hot-header .name-section span {
    display: inline-block;
    color: #ffffff;
    font-size: 10px;
    padding: 4px 12px 3px;
    background-color: #AD282D;
}

.hot-header .item {
    font-size: 12px;
}

.hot-header .item:first-child {
    margin-top: 15px;
}

.hot-header .item:last-child {
    margin-bottom: 0;
}

.btn-next, .hot-topics .btn-next {
    color: #005fa8;
    font-weight: bold;
    background-color: #f4f7fa;
    border-radius: 0;
    border-bottom: 2px solid #c0c0c0;
    margin-right: -15px;
    margin-left: -15px;
    width: auto;
}

.btn-next.text-left {
    text-align: left;
}

.hot-topics {
    margin-top: 20px;
}

.hot-topics .container > .row {
    background-color: #f4f7fa;
}

.hot-topics .topic {
    color: #ffffff;
    background-color: #ec2127;
    margin-top: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}

.hot-topics a {
    display: block;
    color: inherit;
    margin: 0 5px 8px;
}

.hot-topics a.m-selected, .subtopic {
    font-weight: bold;
}

.documents .item {
    padding: 8px 0 0;
    border-top: 1px solid #c8d8e9;
}

.documents .item:first-child {
    border-top: none;
}

.documents .collapse .item:first-child {
    border-top: 1px solid #c8d8e9 !important;
}

.documents .item .text-muted {
    margin: 0 0 3px;
}

.documents .item a {
    display: block;
}

.sections-site {
    padding-top: 16px;
}

.sections-site .container > .row {
    border-bottom: 2px solid #c0c0c0;
}

.sections-site .item {
    padding: 4px 4px 4px 44px;
    background-color: #f4f7fa;
    position: relative;
}

.sections-site .item img {
    display: block;
    margin-right: 10px;
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -11px;
    max-height: 21px;
    width: auto;
}

.sections-site .item a {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

.sections-site .item a:hover, .topic a:hover {
    color: #949494;
}

.breadcrumb-list .breadcrumb, .content-inner .category-tag, .content-inner .source {
    font-size: 12px;
}

.breadcrumb-list {
    margin-top: 14px;
}

.breadcrumb-list .breadcrumb {
    background-color: transparent;
    margin-bottom: 1px;
}

.breadcrumb-list .breadcrumb a {
    text-decoration: none;
}

.breadcrumb-list .breadcrumb a:hover {
    color: inherit;
}

.breadcrumb-list .breadcrumb > .active {
    color: #b3b3b3;
}

.breadcrumb-list .breadcrumb > li + li:before {
    padding: 0 2px;
    content: ">\00a0";
}

.content-inner .topic {
    margin-bottom: 13px
}

.content-inner .actions-info {
    margin-bottom: 3px
}

.content-inner .category-tag a {
    display: inline-block;
    margin-right: 10px;
}

.content-inner .source {
    margin-bottom: 8px;
}

.content-inner .content-info {
    margin-top: 10px;
    margin-bottom: 4px;
}

.content-inner hr.line {
    border: 1px solid #999999;
}

.content-inner .int {
    clear: both;
    margin-bottom: 23px;
    overflow: hidden;
    position: relative;
}

.content-inner .int .int_pic {
    display: none;
}

.content-inner .int .int_text, .int .int_text p {
    color: #808080;
    line-height: 14px;
    overflow: hidden;
}

.content-inner .int .int_text > p > a, .int .int_text > a {
    color: #333333;
    line-height: 17px;
}

.content-inner .int .int_text > p, .int .int_pic p {
    margin: 0;
}

.content-inner .int:last-child {
    margin-bottom: 44px;
}

.content-inner .read-more {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    margin-bottom: 23px;
}
.content-inner .read-more p {
    display: none;
}
.content-inner .read-more .int {
    display: flex;
    gap: 6px;
    width: calc((100% - 6px * 3)/4);
    position: relative;
    margin-bottom: 0;
}
.content-inner .read-more .int .int_pic {
    display: block;
    float: none;
}
.content-inner .read-more .int .int_pic img {
    width: 90px;
    height: auto;
    margin-right: 0;
}
.content-inner .read-more .int .int_text a {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}

@media (min-width: 768px) and (max-width: 1200px) {
    .content-inner .read-more .int {
        width: calc((100% - 6px * 3)/2);
    }
}

@media (max-width: 768px) {
    .content-inner .read-more .int {
        width: 100%;
    }
}

@media (max-width: 460px) {
    .content-inner .read-more {
        gap: 16px;
    }
    .content-inner .read-more .int {
        flex-direction: column;
        width: 100%;
    }
    .content-inner .read-more .int .int_pic img {
        width: 100%;
    }
}

.btn-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-bottom: -3px;
}

.arrow-down {
    background: url('../images/arrow-down.png') 50% 50% no-repeat;
}

.arrow-up {
    background: url('../images/arrow-up.png') 50% 50% no-repeat;
}

img[src*="logo-1"] {
    max-width: 170px;
}

img[src*="logo-2"] {
    max-width: 119px;
}

img[src*="gor_doc_obzor"] {
    display: inline-block;
    margin-right: 3px;
    margin-top: -2px;
}

img[src*="_1_logo_sponsor"] {
    display: block;
    max-width: 100%;
    height: auto;
}

.table_incut {
    overflow: hidden;
    background-color: #B2D2E9;
    color: black;
    height: auto;
    margin: 0 0 15px 0;
    padding: 5px;
    width: auto !important;
    border: none !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: rgb(222, 229, 237);
    background: -moz-linear-gradient(90deg, rgb(222, 229, 237) 0%, rgb(255, 255, 255) 100%);
    background: -webkit-linear-gradient(90deg, rgb(222, 229, 237) 0%, rgb(255, 255, 255) 100%);
    background: -o-linear-gradient(90deg, rgb(222, 229, 237) 0%, rgb(255, 255, 255) 100%);
    background: -ms-linear-gradient(90deg, rgb(222, 229, 237) 0%, rgb(255, 255, 255) 100%);
    background: linear-gradient(0deg, rgb(222, 229, 237) 0%, rgb(255, 255, 255) 100%);
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
}

.table_incut td {
    padding: 5px;
}

.breadcrumb > li {
    display: inline;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, a:focus, button:focus {
    outline: none;
}

img[width="980"] {
    width: 100%;
    height: auto;
    margin: 0;
}

#primeDocs {
    display: block;
    overflow: auto;
    padding: 9.5px;
    margin: 0 0 10px;
    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#primeDocs, pre {
    font-size: 12px;
}

.section-inner .title {
    display: block;
}

[data-toggle="collapse"] {
    cursor: pointer;
}

.fs-1 {
    font-size: 36px;
}

.fs-2 {
    font-size: 30px;
}

.fs-3 {
    font-size: 24px;
}

.fs-4 {
    font-size: 18px;
}

.fs-5 {
    font-size: 14px;
}

.fs-6 {
    font-size: 12px;
}

.fs-1, .fs-2, .fs-3, .fs-4, .fs-5, .fs-6 {
    line-height: 1.1;
}

ins img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 3px auto 0;
}

#calendar {
    clear: both;
}

#calendar .calendar-header {
    background-color: #005FA8;
    padding: 10px 0;
    height: 40px;
}

#calendar .calendar-header, #calendar .calendar-header a {
    color: #ffffff;
}

#calendar .calendar-header a, #calendar .calendar-header .fa {
    cursor: pointer;
}

#calendar .calendar-header div {
    position: relative;
}

#calendar .calendar-header .select-month, #calendar .calendar-header .select-year {
    position: absolute;
    width: 86px;
    display: none;
    background-color: #005FA8;
    z-index: 99999;
    top: 20px;
    left: 50%;
}

#calendar .calendar-header .select-month {
    margin-left: -86px;
}

#calendar .calendar-header .select-month span, #calendar .calendar-header .select-year span {
    display: block;
    padding: 2px;
}

#calendar .calendar-header .select-month a, #calendar .calendar-header .select-year a {
    text-decoration: none;
}

#calendar .table .tr-week td {
    color: inherit;
}

#calendar .table td {
    text-align: center;
    color: #7E7D7D;
}

#calendar .table strong {
    font-weight: normal;
    color: #CF1E26;
}

#calendar .table td.td-day-hover {
    background-color: #E5EFF6;
}

#calendar .table > tbody > tr > td, #calendar .table > tbody > tr > th, #calendar .table > tfoot > tr > td, #calendar .table > tfoot > tr > th, #calendar .table > thead > tr > td, #calendar .table > thead > tr > th {
    border-top: none;
}

.line-menu {
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.btn-menu-toggle {
    padding: 20px 3px;
    color: #ffffff;
    position: fixed;
    top: 50%;
    margin-top: -27px;
    font-size: 14px;
    cursor: pointer;
    z-index: 2;
}

.line-menu, .btn-menu-toggle {
    display: none;
    background-color: #005fae;
}

.author {
    width: 144px;
    color: #666666;
    float: left;
    margin-right: 25px;
    margin-bottom: 15px;
}

.author .author-name {
    margin: 16px 0 7px;
    font-weight: 700;
}

.author .author-position + .author-specially {
    font-size: 12px;
    margin-top: 10px;
}

.info-important {
    display: block;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    padding: 20px 16px;
    margin-top: 10px;
    background-color: #FF5D60;
    text-transform: uppercase;
    text-decoration: none;
    transition: all .2s ease-out;
}

.info-important:hover {
    color: #ffffff;
    background-color: #0962AE;
    text-decoration: none;
}

.info-important-text {
    font-size: 12px;
}

.info-important-text:hover {
    background-color: #FF5D60;
}

.info-important .email:not(:hover){
    color: white;
}

.popup-social {
    width: 220px;
    height: 170px;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 38px 16px 16px;
    border-radius: 8px;
    position: fixed;
    left: 0;
    bottom: -170px;
    background: linear-gradient(180deg, rgba(0,141,126,1) 0, rgba(0,216,201,1) 100%);
    z-index: 9999999;
}

.popup-social .close {
    font-weight: 300;
    color: #fff;
     text-shadow: none;
    filter: alpha(opacity=80);
    opacity: .8;
    position: absolute;
    top: 3px;
    right: 5px;
}

.popup-social .close:focus, .popup-social .close:hover {
    color: #fff;
    filter: alpha(opacity=50);
    opacity: .5;
}

.popup-social .btn {
    display: flex;
    font-size: 12px;
    margin-top: 15px;
    border-radius: 8px;
    align-items: center;
    justify-content: space-between;
    padding: 4px 13px;
    line-height: 1;
    font-weight: 700;
}

.popup-social .btn-success {
    background: linear-gradient(180deg, rgba(0,207,79,1) 0, rgba(0,181,32,1) 100%);
}

@media (max-width: 991px) {
    .item.comment .comment-block {
        width: 78%;
    }
}

@media (max-width: 650px) {
    .item.comment .comment-block {
        width: 68%;
    }
}

@media (max-width: 450px) {
    .author {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .item.comment .comment-block {
        position: relative;
        width: auto;
    }
}

@media (max-width: 480px) {
    .info-company .col-xs-6 {
        width: 100%;
    }

    .item .img.text-center img {
        width: 100%;
        height: auto;
    }

    table[align="right"] img, table[align="left"] img {
        display: block;
        float: none;
        clear: both;
        max-width: 100%;
        height: auto;
        margin: 0 auto 10px;
    }

    .table_incut table, table[align="right"], table[align="left"] {
        width: 100%;
        float: none;
    }
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: block;
    }

    .form-horizontal .control-label {
        text-align: left;
    }
}

iframe {
    width: 100%;
    /*height: auto;*/
}

div.tags-set span.text-muted a {
    color: #808080 !important;
}

/* Пометка "Выбор редакции" */
.item .meta .tags-set .category.editors_choice_tag {
    background-color: #ad272d;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 6px;
    text-transform: uppercase;
}

.item .meta .tags-set .category.text-badge {
    text-transform: uppercase;
}

.title.editors_choice {
    text-transform: uppercase;
}

/* Не показывать картинки на странице агрегатора */
div.img.fl-l:not(.pull-left) {
    display: none !important;
}

.pagination {
    text-align: center;
    width: 100%;
    color: #333333;
    font-size: 14px;
}

.pagination-next {
    display: inline-block;
}

.pagination-next span {
    display: block;
    color: #000;
    border-bottom: 1px dashed transparent;
}

.pagination-next i {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 17px 0 17px;
    border-color: #000 transparent transparent transparent;
    display: inline-block;
    margin-top: 5px;
}

.pagination-next:hover {
    cursor: pointer;
}

.pagination-next:hover span {
    text-decoration: none;
    border-bottom-color: black;
}

.pagination-next:hover i {
    cursor: pointer;
    border-top-color: #b9b9b9;
}

/* Для страницы /company/partner/ */
.partnerblock::before, .partnerblock::after {
    content: "";
    display: table;
    line-height: 0;
}

.partnerblock::after {
    clear: both;
}

.partnerblock::before, .partnerblock::after {
    content: "";
    display: table;
    line-height: 0;
}

.partnerblock {
    font-size: 0;
    margin-bottom: 17px;
    margin-left: -8px;
}

.partnerblock > span, .partnerblock > a {
    background-color: #f4f7fa;
    border-radius: 3px;
    color: #2060a4;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-left: 8px;
    margin-bottom: 8px;
    padding: 6px;
    text-transform: uppercase;
    vertical-align: middle;
}

table.table {
    border: medium none;
    width: 100%;
}

table {
    border-collapse: collapse;
}

table.table th.col1 {
    width: 156px;
}

table.table th:first-child, table.table td:first-child {
    border-left: 0 none;
}

table.table th, table.table td {
    text-align: left;
}

table.table th {
    background-color: #7aacd2 !important;
    color: #ffffff;
    padding: 12px 18px;
    vertical-align: middle;
}

table.table td, table.table th {
    line-height: 1;
    padding: 6px 10px;
    text-align: left;
}

table.table td {
    line-height: 17px;
    vertical-align: top;
}

.prime-search {
    margin-top: 40px;
}

.question-block {
    border-radius: 8px;
    background: none repeat scroll 0 0 #DEE5ED;
    padding: 4px 4px 6px 8px;
    margin: 20px 0 10px 0px;
    overflow: hidden;
}

.question-block p {
    text-align: justify;
    margin: 0;
}

.lenta_footnotes {
    font-style: italic;
}

.bg-body {
    padding: 15px;
}

.bg-body p:last-child{
    margin-bottom: 0;
}

.bg-muted {
    background-color: #f7f7f9;
}

.partner .item {
    margin-bottom: 15px;
}

.partner .item .title {
    text-align: center;
    color: red;
    font-weight: 700;
    margin-bottom: 5px;
}

.partner .item .img{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.partner .item .img a{
    margin-left: 15px;
    margin-right: 15px;
}

.partner .item .img img{
    max-width: 100%;
    height: auto;
    margin: 0;
}

@media (max-width: 650px) {
    .partner .item .img{
        flex-wrap: wrap;
    }

    .partner .item .img a{
        display: block;
        width: 50%;
        margin-top: 10px;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    .partner .item .img a{
        width: 100%;
    }
}

.vacancy .item {
    border-radius: 6px;
}

.vacancy .vacancy-title {
    padding: 10px 15px;
    border-radius: 6px 6px 0 0;
}

.vacancy .vacancy-body {
    padding: 15px;
}

.table-responsive>.table>tbody>tr>td {
    white-space: normal;
}

.important-info {
    padding: 15px;
    border-radius: 4px;
    margin-bottom: 15px;
}

.important-info .item {
    margin-bottom: 10px;
}

.broadcast {
    display: flex;
    align-items: center;
    gap: 1rem;
    position: relative;
    margin-bottom: 15px;
}

.broadcast * {
    box-sizing: border-box;
}

.broadcast svg {
    color: #EC2126;
    flex-shrink: 0;
    animation: pulse-animation 2s infinite;
}

.broadcast > div {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    gap: .25rem;
    overflow: hidden;
}

.broadcast .title {
    font-size: 20px;
    color: #333333;
    padding-bottom: .125rem;
}

.broadcast a:hover {
    opacity: .6;
    text-decoration: none;
}

.broadcast .title > span {
    display: flex;
    white-space: nowrap;
}

.broadcast .title > span > span {
    display: flex;
    padding-right: 1.5rem;
    flex-shrink: 0;
    gap: 1.5rem;
    animation: running-animation 20s linear infinite;
}

@keyframes pulse-animation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: .2;
    }

    100% {
        opacity: 1;
    }
}

@keyframes running-animation {
    0% {
        transform: translateZ(0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}